Announcement

Collapse
No announcement yet.

Virtualmin ERROR: The certificate of 'software.virtualmin.com' is not trusted.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Virtualmin ERROR: The certificate of 'software.virtualmin.com' is not trusted.

    Hi,

    Getting the following error on debian 9 stretch when installing virtualmin for the first time.

    Can some body help me out how to resolve the same. Getting this error:

    /bin/sh install.sh
    ERROR: The certificate of ‘software.virtualmin.com’ is not trusted.
    ERROR: The certificate of ‘software.virtualmin.com’ hasn't got a known issuer.
    chmod: cannot access 'slib.sh': No such file or directory
    install.sh: 288: .: Can't open ./slib.sh
    Last edited by hotfuzz; 04-15-2019, 01:33 PM.

  • #2
    Some time clean install of debian doesn't have ca certificates, try installing them:

    apt-get install ca-certificates

    Comment

    Working...
    X